/* fichier custom ajouté au template CCAP par HOB (avril 2020) 
==============================================================*/

/* Styles de la barre de connexion en haut à droite du site */
#actions-btn2 {
	margin-top:10px;
	margin-left:0px;
	text-align:center;
}
#actions-btn2 a.applink {
  	color : #333;
	font-weight : 700;
}
#actions-btn2 a {
  	color : #333;
	font-weight : normal;
}
#actions-btn2 a:hover {
  	text-decoration:none;
}
@media screen and (min-width: 980px){
    #actions-btn2 {
        margin-top:20px;
        margin-left:10px;
        text-align:center;
    }  
}

/* page connexion sous chrome, masquer puce décalée */
#login-form ul {
	list-style-type: none;
}

/* override des styles de Membership Pro */
h2.osm-plan-title {
	color : white !important;
}


/* ========================================*/
/* override des styles genants du template */

/* forcer la hauteur des zones de saisies (inscription, plan, seance ...) */
select, input[type="text"], input[type="password"], .uneditable-input, .add-on {
    height: 30px !important;
}

/* ============== Bugs Kunena =============== */
/* Bug masquage des liens du forum au passage de la souris (admins only !) */
/*#kunena .kblocktable A {display: inline !important;}*/
th.kcol-topic-icon A {display: inline !important;}
#categoryactions > table > thead > tr > th.kcol-topic-icon.center > a:nth-child(2) {display: inline !important;}
#kunena .kcol-cat-title A {display: inline !important;}
#kunena .kcol-cat-lastpost A {display: inline !important;}
#kunena .kcol-topic-title A {display: inline !important;}
#kunena .kcol-topic-lastpost A {display: inline !important;}
#kunena .nts-pagination A {display: inline !important;}
/*#markItUpKbbcode-message A {display: block !important;}*/
/* pour corriger l'effet de bord precedent sur les liens de btns de l'editeur */

/* Bug oppacité modal editeur de message du forum */
#modal-emoticons { position: relative; z-index: 100000; }
#modal-map { position: relative; z-index: 100000; }
#modal-picture { position: relative; z-index: 100000; }
#modal-link { position: relative; z-index: 100000; }
#modal-video-settings { position: relative; z-index: 100000; }
#modal-video-urlprovider { position: relative; z-index: 100000; }

#osm-profileTabs a {
  display: inline-block !important;
}